import random
response = ["Звезды говорят, что это возможно.", "Шепоты сообщают, что это маловероятно.", "6 чувство склоняется к отрицательному ответу.", "У карт хорошее предчувствие на этот счет.", "У зеркал нет точной версии событий.", "Стеклянный шар в замешательстве по поводу грядущего."]
question = ["Какой вопрос заставил вас заглянуть за грань времени?", "Гадалка готова услышать ваш вопрос.", "Назовите вопрос, терзающий ваш разум."]
ball = ["@", "#", "$", "%", "&", "*", "o"]
game = True
while game is True:
    a = random.randint(0, 5)
    b = random.randint(0, 2)
    c = random.randint(0, 5)
    print(f"_/({ball[c]})\_")
    print(question[b])
    quest = input()
    print("Ответ гадалки:")
    if quest=="выход":
        game = False
    print(response[a])
    print("-------------------------------------")
